﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Ejercicio 24</title>
	<style>
	a:link{
		color:#CC0000;
	}
	a:hover{
		color:#FFF;
		background-color:#CC0000;
	}
	a:visited{
		color:#CCC;
	}
	</style>
</head>

<body>
	<a href="#" alt="Enlace 1">Enlace número 1</a></br>
	<a href="#" alt="Enlace 2">Enlace número 2</a></br>
	<a href="#" alt="Enlace 3">Enlace número 3</a></br>
	<a href="#" alt="Enlace 4">Enlace número 4</a></br>
	<a href="#" alt="Enlace 5">Enlace número 5</a>
</body>

</html>
